Cisco IOS Secure Shell Server V2 Remote Denial Of Service Vulnerability

Cisco IOS is reported prone to a remote denial of service vulnerability. The issue is reported to exist when the Cisco IOS device is configured to employ SSHv2 for remote management and Terminal Access Controller Access Control System Authentication (TACACS+).

An attacker may trigger the issue to cause a device reload, effectively denying service for legitimate users.

It is noted that the vulnerability only affects SSHv2, SSHv1 is not affected.


 

Privacy Statement
Copyright 2010, SecurityFocus